<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role9_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{86,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,118}}</string>
                <key>sourceSize</key>
                <string>{86,118}</string>
            </dict>
            <key>Role9_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,2},{108,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,105}}</string>
                <key>sourceSize</key>
                <string>{108,105}</string>
            </dict>
            <key>Role9_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{200,2},{114,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,117}}</string>
                <key>sourceSize</key>
                <string>{114,117}</string>
            </dict>
            <key>Role9_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{316,2},{109,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,117}}</string>
                <key>sourceSize</key>
                <string>{109,117}</string>
            </dict>
            <key>Role9_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{106,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,109}}</string>
                <key>sourceSize</key>
                <string>{106,109}</string>
            </dict>
            <key>Role9_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{110,122},{105,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,102}}</string>
                <key>sourceSize</key>
                <string>{105,102}</string>
            </dict>
            <key>Role9_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{217,122},{126,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,107}}</string>
                <key>sourceSize</key>
                <string>{126,107}</string>
            </dict>
            <key>Role9_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{345,122},{99,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,105}}</string>
                <key>sourceSize</key>
                <string>{99,105}</string>
            </dict>
            <key>Role9_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,233},{86,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,118}}</string>
                <key>sourceSize</key>
                <string>{86,118}</string>
            </dict>
            <key>Role9_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,233},{83,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,106}}</string>
                <key>sourceSize</key>
                <string>{83,106}</string>
            </dict>
            <key>Role9_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{175,233},{140,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,128}}</string>
                <key>sourceSize</key>
                <string>{140,128}</string>
            </dict>
            <key>Role9_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{317,233},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>Role9_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,363},{96,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,106}}</string>
                <key>sourceSize</key>
                <string>{96,106}</string>
            </dict>
            <key>Role9_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{100,363},{110,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,109}}</string>
                <key>sourceSize</key>
                <string>{110,109}</string>
            </dict>
            <key>Role9_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{212,363},{102,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,81}}</string>
                <key>sourceSize</key>
                <string>{102,81}</string>
            </dict>
            <key>Role9_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{316,363},{113,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,107}}</string>
                <key>sourceSize</key>
                <string>{113,107}</string>
            </dict>
            <key>Role9_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,474},{86,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,106}}</string>
                <key>sourceSize</key>
                <string>{86,106}</string>
            </dict>
            <key>Role9_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,474},{88,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,97}}</string>
                <key>sourceSize</key>
                <string>{88,97}</string>
            </dict>
            <key>Role9_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{180,474},{140,127}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,127}}</string>
                <key>sourceSize</key>
                <string>{140,127}</string>
            </dict>
            <key>Role9_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{322,474},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>Role9_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,603},{93,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,106}}</string>
                <key>sourceSize</key>
                <string>{93,106}</string>
            </dict>
            <key>Role9_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{97,603},{110,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,109}}</string>
                <key>sourceSize</key>
                <string>{110,109}</string>
            </dict>
            <key>Role9_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{209,603},{95,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,81}}</string>
                <key>sourceSize</key>
                <string>{95,81}</string>
            </dict>
            <key>Role9_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{306,603},{91,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,89}}</string>
                <key>sourceSize</key>
                <string>{91,89}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role9.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:cc0eb6441898dd5a17bd2ad99e4a7c94$</string>
            <key>textureFileName</key>
            <string>Role9.png</string>
        </dict>
    </dict>
</plist>
